body{
background:#0b7d3e;
font-family:Arial;
margin:0;
color:white;
}

.header{
background:#065a2c;
padding:15px;
text-align:center;
}

.container{
width:80%;
margin:auto;
padding:20px;
}

.post{
background:white;
color:black;
padding:20px;
margin-bottom:20px;
border-radius:10px;
}

/* BLOG IMAGE SIZE */

.blogimg{

width:300px;
height:200px;
object-fit:cover;
border-radius:10px;
margin-bottom:10px;

}


button{
background:#0b7d3e;
color:white;
border:none;
padding:10px;
cursor:pointer;
}

input,textarea{
width:100%;
padding:10px;
margin-top:5px;
}

.pagination{

text-align:center;
margin-top:20px;

}

.pagination a{

background:white;
color:black;
padding:8px 12px;
margin:3px;
text-decoration:none;
border-radius:5px;

}

/* HEADER LOGO AND TITLE */

.header{
background:#065a2c;
padding:15px;
}

.header-content{

display:flex;
align-items:center;
justify-content:center;
gap:10px;

}

.logo{

width:50px;
height:50px;
object-fit:contain;

}

.title{

font-size:24px;
font-weight:bold;

}
/* FOOTER DESIGN */

.footer{

background:#065a2c;
color:white;
text-align:center;
padding:20px;
margin-top:40px;

}

.footer a{

color:#90ee90;
text-decoration:none;
font-weight:bold;

}

.footer a:hover{

text-decoration:underline;

}

.footer-title{

font-size:18px;
margin-bottom:5px;

}

.footer-copy{

font-size:14px;
margin-top:5px;

}